{
  "outfit_id": "latexfrontlaceddressill",
  "outfit_name": "Latexfrontlaceddressill",
  "wardrobe": {
    "full_body": "latex_dress",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LatexFrontLacedDressILL.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "latex_dress, cross-laced_clothes, center_opening, black_dress",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": [
    "cross-laced_clothes",
    "center_opening",
    "black_dress",
    "solo"
  ]
}
